<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
<td><img src="images/bullet.gif" alt="" style="margin: 0px 5px 0px 15px;"/></td>
<td ><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
</td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
<td><img src="images/bullet1.gif" alt="" style="margin: 0px 5px 0px 15px;"/></td>
<td class="menua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
           </xsl:when>
            <xsl:otherwise>
<td><img src="images/bullet.gif" alt="" style="margin: 0px 5px 0px 15px;"/></td>
<td ><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
</td>
            </xsl:otherwise>
	    </xsl:choose>
  		<xsl:if test="position()!=last()">
  		</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
